/* CSS Document */
html{height:100%;width:100%}
body{background:#ebebeb;min-height:100%;width:100%;}

.serach_box{height:68px;width:auto;background:#f3f3f3;border:1px #e5e5e5 solid;font-size:28px;line-height:68px;border-radius:70px;margin:20px 0px;overflow:hidden}
.serach_box input[type="text"]{width:80%;height:68px;background:none;border:none;margin-left:25px;font-size:28px;float:left}
.serach_box input[type="image"]{float:right;margin-top:12px;margin-right:30px}

.game_box{border-top:1px #d6d6d6 solid;overflow:hidden}
.game_box .nav{width:20%;font-size:28px;text-align:center;color:#666;line-height:80px;background:#f1f1f1;float:left}

.game_box .nav ul li{width:auto;height:80px;border-bottom:1px #d6d6d6 solid;border-right:1px #d6d6d6 solid;}
.game_box .nav ul li.cur{background:url(../images/ico/game_06.jpg) no-repeat left center #fff;border-right-color:#fff;color:#ff4201}

.game_box .game_list{width:80%;height:100%;float:left;overflow:hidden}
.game_box .game_list li{font-size:24px;line-height:2em;width:33.3%;height:auto;text-align:center;float:left;margin-top:15px}
.game_box .game_list li p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.game_box .game_list li img{width:127px;height:127px;border-radius:30px;}
.game_box .game_list li .img_box{width:127px;height:127px;margin:auto;position:relative}
.game_box .game_list li .hot{width:40px;height:40px;display:inline-block;position:absolute;top:0px;right:0px;background:url(../images/ico/hot.png) no-repeat right top;}
.game_box .game_list .list_cont{width:100%;height:auto;overflow:hidden}
.game_box .game_list .list_cont p{line-height:3em;text-indent:1em}
.game_box .game_list .list_cont li p{line-height:2em;text-indent:0} 

.goods{width:100%;height:auto;border:1px #cdcdcd solid;box-shadow:1px 1px 2px rgba(0,0,0,0.2);background:#fff;font-size:28px;line-height:2.8em;}
.goods h3{font-size:32px;font-weight:normal;padding:15px 20px;margin-top:10px;line-height:1.8}
.goods h3:before{font-size:28px;color:#fff;background:#7371cb;border-radius:3px;float:left;line-height:1.2em;padding:0px 2px;margin-top:13px}
.goods .p_list{border-top:1px #e5e5e5 solid;padding:15px 20px; overflow:hidden;line-height:1.8em}

.ios_xt,.adr_xt{width:48%;height:275px;box-shadow:1px 1px 3px rgba(0,0,0,0.3);background:#fff;border-radius:20px;text-align:center;position:relative;margin-top:20px;font-size:32px;}
.ios_xt .ios_p:before{font-size:130px;color:#746daf;line-height:1.5em;margin:0px;}
.adr_xt .adr_p:before{font-size:130px;color:#63ab29;line-height:1.5em;margin:0px;}
.ios_xt em:before{position:absolute;left:-11px;top:-20px;font-size:90px;color:#746daf;line-height:1em;margin:0px;display:block}
.adr_xt em:before{position:absolute;left:-11px;top:-20px;font-size:90px;color:#63ab29;line-height:1em;margin:0px;display:block}

.pt_list{height:80px;line-height:80px;background:#fff;font-size:28px;padding-left:95px;padding-right:20px;border-bottom:1px #e5e5e5 solid;background:url(../images/ico/ico.png) no-repeat 20px 0px #fff;}
.pt_list:hover{background-color:#efefef}
.ios_ico{background-position:20px -160px;}
.sll_ico{background-position:20px -560px;}
.bid_ico{background-position:20px -640px;}
.uc_ico{background-position:20px -720px;}
.mi_ico{background-position:20px -800px;}
.adr_ico{background-position:20px -80px;}
.zh_ico{background-position:20px -240px;}
.dj_ico{background-position:20px -320px;}
.rj_ico{background-position:20px -400px;}
.sc_ico{background-position:20px -480px;}

.goods .goods_tit{height:66px;padding:0px 30px;background:url(../images/ico/gd_bk_03.jpg) repeat-x left center;font-size:28px;line-height:66px;}
.goods .goods_tit .cur{color:#ff4201;border-bottom:4px #ff4201 solid;line-height:62px}

.goods .goods_list{padding:20px;line-height:50px;border-bottom:1px #e5e5e5 solid}
.goods .gdl_tit{font-size:28px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.goods .gdl_tit:before{font-size:24px;color:#fff;background:#7371cb;border-radius:3px;float:left;line-height:1.2em;padding:3px 5px;margin-top:7px}
.goods  .adr_tit:before{font-size:24px;color:#fff;background:#58b43d;border-radius:3px;float:left;line-height:1.2em;padding:3px 5px;margin-top:7px;}

.goods .goods_list .money{font-size:24px;font-weight:bold;color:#ff4201}
.goods .goods_list .gm_btn{font-size:24px;color:#fff;border-radius:5px;background:#317ee8;display:inline-block;padding:0px 20px;line-height:45px;margin-top:5px}

.more{font-size:28px;line-height:80px;display:block;width:95%;color:#fff;background:#555;text-align:center;margin:30px auto;border-radius:5px}

.sx_pop{position:fixed;height:100%;width:100%;background:rgba(0,0,0,0.8);left:100%;top:0px;opacity:0;}
.sx_pop .sx_select{width:55%;height:100%;float:right;padding:40px;background:#fff}
.sx_pop .sx_select .sx_tit{font-size:28px;color:#ff4201;line-height:2em;margin-top:30px;}
.sx_pop .sx_select select{height:63px;width:348px;border:1px #d6d6d6 solid;margin:15px auto;font-size:24px;line-height:63px;text-indent:16px;background:#fff;}

.sx_pop  .right_back{font-size:36px;color:#fff;float:right;margin-right:20px;margin-top:300px}

.dd_tit{font-size:32px;color:#999;line-height:2.2em}
.dd_xq .div_tit .input_box,.dd_xq .div_tit .input_box02{width:100%;height:78px;line-height:78px;border:1px #dfdfdf solid;font-size:28px;text-indent:1em;text-indent:1em;background:#fff}
.dd_xq .div_tit .msg{min-height:20px;width:100%;}
.dd_xq .div_tit textarea{min-width:370px;max-width:370px;min-height:68px;max-height:68px;border:1px #dfdfdf solid;padding:10px;font-size:14px;}

.dd_xq .div_tit .good_num{width:105px;height:26px;border:1px #ccc solid;display:inline-block;line-height:26px}
.dd_xq .div_tit .remove,..dd_xq .div_tit .add{height:26px;width:26px;display:inline-block;font-size:18px;background:#ededed;overflow:hidden;font-weight:bold;cursor:pointer}
.dd_xq .div_tit .good_num input{width:50px;height:26px;line-height:26px;border:none;border-left:1px #ccc solid;border-right:1px #ccc solid;text-align:center}

.p_list .zf_ico{display:inline-block;padding-left:80px;background:url(../images/ico/cz_icon.png) no-repeat left 0px;background-size:60px auto;height:60px;line-height:60px;margin:20px auto 10px auto;float:left}
.p_list .wyzf{background-position:left -130px;}
.p_list .zfb{background-position:left 0px;}
.p_list .cft{background-position:left -195px;}
.p_list .wxzf{background-position:left -65px;}
.p_list .yezf{background-position:left -519px;}
.p_list .sjcz{background-position:left -390px;}
.game91_ico{background-position:20px -877px;}
.xyzs_ico{background-position:20px -958px;}
.ppzs_ico{background-position:20px -1038px;}

.pfzs_ico{background-position:20px -1118px;}

.p_list .on_chose{display:inline-block;width:50px;height:50px;border-radius:50px;border:1px #ccc solid;float:right;margin-top:30px;color:#fff;text-align:center;line-height:50px;font-size:30px}
.p_list .chose{background:#ff4201;}

.sech_a{font-size:28px;color:#fff;line-height:2.5em;padding:0px 15px;display:inline-block;border-radius:8px;background:#ccc;margin:10px}


.buy_list_box{width:100%;height:auto;background:#f6f6f6;border:1px #ddd solid;border-radius:10px;font-size:26px;overflow:hidden;margin-top:20px}
.buy_list_box h3{font-weight:normal;color:#7b7b7b;margin:0px 30px;line-height:2.5em;border-bottom:1px #ddd solid;}
.buy_list_box .buy_cont{padding:20px 30px;width:auto;height:auto;overflow:hidden;font-size:26px;line-height:2em}
.buy_list_box .buy_cont img{width:110px;height:110px;float:left;margin-right:20px;border:1px #ddd solid;}
.buy_list_box  .bottom_tit{padding:20px 30px;background:#fff;overflow:hidden;font-size:26px;}
.buy_list_box  .bottom_tit span{display:inline-block;line-height:45px;}
.buy_list_box  .bottom_tit span.btn02{color:#fff;padding:0px 20px;background:#f83700;border-radius:5px;margin-left:15px}

/*
���֧��
*/
.centerinfo-detail { padding-top: 12px; }
.list-module dd:nth-child(1), .fill-info dd, .fill-grade dd{border-bottom: none;border-top: none;}
.input-list .key, .input-list-key .key{background-image: url(../images/key_m.png?2015012115);background-size:18px 18px;background-repeat: no-repeat;background-position: left center;}
.input-list-key .label4 {width: 80px;}
.input-list-key .label {padding-left: 28px;width: 64px;box-sizing: border-box;}
.input-list .label, .input-list-key .label {display: block;width:142px;float: left; font-size:28px;color: #333;}
.list-module .label {display: block;float: left;}

.list-module dd {line-height:86px;height: 86px;padding: 0 20px;border-top: 1px solid #dcdcdc;color: #313131;overflow: hidden;
background-color: #fff;background-repeat: no-repeat;background-position: 98% center;padding-right: 20px;position: relative;}


.list-module {background: #fff;margin: 12px 20px 10px;font-size:32px;overflow: hidden;border:1px solid #DCDCDC;}
.input-list .input-text, .input-list-key .input-text {margin: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;padding-left: 5px;}
.input-text {display: block;height:83px;line-height:83px;font-size:32px;background: #FFF;margin: 10px 0 0 180px;}

.input-text input { display: block; height: 83px; line-height: 83px; padding: 0 0 0 50px; background: none; border: none;  text-align: left; font-size: 28px;}

.content1{ display:inline-block;}
.input-list .label, .input-list-key .label5 { margin-right:20px; text-align:right;float: left; font-size:28px;color: #333;}
.input-text1 {display: inline-block;height:83px;line-height:83px;font-size:32px; margin-top:10px;}
.input-text1 input{height:60px;width:200px; text-align:center; border:1px solid #dcdcdc;line-height:60px; padding:0 20px; margin-right:20px;font-size:32px;outline: none;background: #FFF;}
.btn-common {border: 1px solid #DCDCDC;background: #FFF;color: #313131;display: block;height: 58px;line-height: 58px;text-align: center;-webkit-border-radius: 4px;border-radius: 4px;}

.g-publish-small {margin: 6px 20px;display: -webkit-box;}
.g-publish .current, .g-publish-small .current {border: 1px solid  #22968D;background: #22968D;color: #fff;margin-bottom:5px;}
.g-publish-small a, .g-publish-small input {height: 27px;line-height: 27px;}
.g-publish a, .g-publish input, .g-publish-small a, .g-publish-small input {display: block;-webkit-box-flex: 1;width: 100%;border: 1px solid #dcdcdc;margin: 0 6px;font-size:34px;height: 80px;line-height: 80px;text-align: center;color: #313131;background: #fff;-webkit-border-radius: 2px;border-radius: 2px;}
/*
���֧��
*/
.history_zh{font-size:28px;display:inline-block;float:right;padding:0px 15px;background:#0e8be3;color:#fff;border-radius:5px;line-height:1.8em;margin-top:10px;}
.history_zh span{display:inline-block;background:#fff;color:#333;line-height:1.2em;padding:0px 7px;border-radius:20px;font-size:22px;margin-left:10px;margin-top:13px;float:right}
.history_list{display:none;position:absolute;top:0px;left:0px;width:100%;min-height:2200px;height:auto;background:rgba(0,0,0,0.8);z-index:9999999}
.history_list .list_left{width:30%;min-height:2200px;height:auto;float:left;color:#fff;font-size:60px;text-align:right;line-height:900px;}
.history_list .list_right{width:70%;min-height:2200px;height:auto;float:right;background:#fff}
.history_list .list_right h2{font-size:28px;color:#ff4201;font-weight:normal;padding:40px 20px 0px 20px;line-hieght:2em}
.history_list .list_right li{width:85%;margin:0px auto 30px auto;height:auto;border:2px #d6d6d6 solid;border-radius:10px;padding:15px;font-size:24px;box-shadow:0px 3px #f3f3f3;background:url(../images/ico/chose_07.jpg) no-repeat right top #fff;}
.history_list .list_right li.cur{background:url(../images/ico/chose_03.jpg) no-repeat right top #fff;border:2px #ff4201 solid;}
.history_list .list_right li p{line-height:1.9em}
.history_list .list_right li h3{color:#0e8be3}



/*�������*/
.gifs_con{ margin-top:20px; padding:20px 20px; background:#FFF; border-bottom:1px solid #cdcdcd;border-top:1px solid #cdcdcd;box-shadow: 1px 1px 2px rgba(0,0,0,0.2);}

.gifs_list_box{width:100%;height:auto;font-size:26px;overflow:hidden;margin-top:20px;border-bottom:1px #ddd solid; padding-bottom:30px;}
.gifs_list_box h3{font-weight:normal;font-size:28px; line-height:35px; height:35px; overflow:hidden}
.gifs_list_box .game_icon{width:110px;height: 110px;position: relative;border-radius: 10px;overflow: hidden; display:inline-block;}
.gifs_list_box .game_icon img{width: 100%; border-radius: 10px;}
.gifs_list_box .gifs_cont{position: absolute;margin: 0 70px 0 20px; float:left; display:inline-block;}
.gifs_list_box .gifs_btn{position: relative;width: 120px;height: 60px;float: right;}
.gifs_list_box .gifs_btn .gifs_btna{position: absolute;height:60px;width:120px;bottom:-21px; right: 0; border-radius:8px;line-height: 60px;text-align: center;font-size: 28px; background:#62c328; color:#FFF;}


/*�������*/

.s_gifs{font-size:24px;width:auto;line-height:40px;overflow:hidden;padding:20px;background:#fff;border-bottom:1px #fabecc solid}
.s_gifs .s_game_icon{width:110px;height: 110px;position: relative;border-radius: 10px;overflow: hidden; display:inline-block;}
.s_gifs .s_game_icon img{width: 100%; border-radius: 10px;}
.s_gifs .s_gifs_cont{position: absolute;margin: 0 70px 0 20px; float:left; display:inline-block;}
.s_gifs .s_gifs_cont .ios_box{color:#317ee8; border:1px solid #317ee8;border-radius: 6px; margin:0 10px; padding:0 15px;}
.s_gifs .s_gifs_cont .green{color:#62c328; border:1px solid #62c328;}
.s_gifs  h3{font-weight:normal;font-size:28px; overflow:hidden; height:35px; line-height:35px}
.lqtj{width:100%; background:#feeff2;font-size:24px;white-space: nowrap; text-align:center; color:#f34265; line-height:66px;box-shadow:0px 1px 3px rgba(0,0,0,0.2);border-bottom:1px #fabecc solid;}
.lqtj img{ vertical-align:middle; margin-right:5px;}


.s_gifs_bt{ clear:both;display:block; height:auto;padding:0 20px;}
.s_gifs_bt span{width:48.5%; height:64px; line-height:64px; border-radius:6px;  background:#62c328; display: inline-block; text-align:center;}
.s_gifs_bt span a{color:#FFF; font-size:28px; width:100%; height:64px; display:block;}
.s_gifs_bt .org_bc{ background:#ff4201; }

.sgoods_tit{height:66px;padding:0px 20px;font-size:28px;line-height:66px; border-bottom:1px solid #e3e3e3;}
.s_gifs_co{width:100%;height:auto;border:1px #cdcdcd solid; border-radius:6px;box-shadow:1px 1px 2px rgba(0,0,0,0.1);background:#fff;font-size:28px;line-height:1.5em; }
.s_gifs_co .s_gifs_co_con{padding:20px; font-size:24px;}

.cl_red2{color: #f83700; font-size: 24px;}

.tip_bg{ width:100%; height:100%; background:#000; opacity:0.6; position:fixed; left:0; top:0; z-index:9;}
.tipBox_con{ width:280px; position:fixed; left:50%; margin-left:-140px; top:50%; margin-top:-80px; height:160px; background:#fff; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; z-index:10;}
.tip_title{ margin-top:10px; text-align:center;color:#000; font-size:17px;color:#000;}
.tip_text{color:#787878; font-size:14px; padding:15px 10px 0; line-height:20px;}
.tip_action{ position:absolute; bottom:0; left:0; background:#f6f6f6; height:48px; line-height:48px; border-top:1px solid #ddd; width:100%;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
.tip_action a{ width:139px; height:100%;display:inline-block; text-align:center; font-size:15px;color:#1c63ce;border-right:1px solid #ddd;}
.tip_action a:nth-child(2){border:0;}
.tipWeebox_con{ opacity:0;}
.weebox_main{ position:fixed; left:50%; margin-left:-100px; top:50%; margin-top:-30px;width:180px;background:rgba(0,0,0,0.8);font-size:14px;color:#fff; padding:20px 10px; text-align:center;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; line-height:18px;}
.suc_icon{ display:inline-block; width:26px; height:26px; background-position:0 -87px; margin-right:10px; vertical-align:-7px;}

.resultDiv{
    height:450px;text-align: center; display:none;
}
.successtitle{
    margin-top:120px;
    margin-bottom:40px;
}
.yournumber{
    font:16px "΢���ź�";
    color:#000;
    margin-bottom:10px;
}
.plearonline{
    font:14px "΢���ź�";
    color:#000;
    margin-bottom:10px;
}


/*��ֵ����*/
.mt10 {margin-top: 10px;}
clearfix:before, .clearfix:after {content: "";display: table;height: 0;font-size: 0;line-height: 0;visibility: hidden;}
input.czje_input {border: 1px solid #c2c2c2;padding: 5px 0;height: 60px;color: #f42023;font-family: Arial;font-size: 32px;width: 100%;border-radius: 5px;-webkit-border-radius: 5px;text-indent: 15px;}
.phone_zfintro{font-size:28px;}
.cz_padbox{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;background:#fff;padding:0 10px 10px;}
.padbox_tit{font-size:28px; font-weight:normal;padding:15px 0 12px;border-bottom:1px dashed #bdbdbd; text-indent:5px;}
.padbox_tit span{color:#787878;}
.change_box{padding:0 5px;}
.change_box ul{ display:box;display:-moz-box;display:-webkit-box;width:100%;}
.change_box li{ width:50px;box-flex:1;-moz-box-flex:1;-webkit-box-flex:1;border:1px solid #c2c2c2;border-radius:5px;-webkit-border-radius:5px; text-align:center; font-size:28px; height:60px; line-height:60px; margin:12px 10px 0 0; position:relative;}
.change_box li:nth-child(3n){margin:12px 0 0 0;}
.change_box li.select{border-color:#f42023;color:#f42023;}
.change_box li.select:after{ position:absolute;right:-1px;bottom:0; background:url(../images/select_icon1.png) no-repeat 0 0; background-size:38px 32px; width:38px; height:32px; content:"";}
.change_box li.no_select{border:0;}
.change_box li.no_cz{color:#999;background:#e9e9e9;}
.padbox_tip{padding:10px 0 0 5px; font-size:13px;color:#787878;}
.btn_clumn{padding:15px 15px 10px;}
.action_btn{ display:block;height:42px;line-height:42px; text-align:center; font-size:18px;color:#fff; background:#f42023;border-radius:5px;-webkit-border-radius:5px;}
.yl_tip{color:#787878;line-height:18px;font-size:12px;padding:0 15px;}
.cz_sucbox{padding:20px 0 10px; text-align:center;}
.sucbox_tr span{font-size:16px;vertical-align:middle;}
.sucbox_je{padding-top:8px; font-size:12px;}
.czlose_icon{ display:inline-block; background:url(../images/lose_icon.png) no-repeat 0 0; background-size:24px 24px; width:24px; height:24px; margin-right:10px; vertical-align:middle;}
.ylcz_box{ position:relative;padding:0 0 0 85px;}
.yl_span{ position:absolute;top:0;left:0;}
.yl_input{width:100%;height:40px;border:0; font-size:16px;color:#333;}
.yl_spanbox,.yl_select{position:relative;}
.yl_spanbox:after,.city_one:after,.city_two:after{ position:absolute;top:4px;right:0;width:10px;height:10px;border-left:1px solid #afafaf;border-bottom:1px solid #afafaf; content:"";transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.select_value1{left:0;top:0;width:100%;}
.city_box{ width:100%; display:box;display:-moz-box;display:-webkit-box;}
.city_one{box-flex:4;-moz-box-flex:4;-webkit-box-flex:4;border-right:1px solid #d9d9d9;position:relative;}
.city_two{box-flex:3;-moz-box-flex:3;-webkit-box-flex:3;position:relative;padding-left:15px;}
.city_one:after{right:15px;top:17px;}
.city_two:after{top:17px;}
.city_input{ height:40px;border:0; font-size:16px;color:#333; width:80px;}
.tel_style,.tel_style1{ position:absolute;top:13px;right:0;width:68px;height:25px;border:1px solid #c8c8c8; background:#f3f3f3;line-height:25px; font-size:13px;color:#717981; text-indent:30px;border-radius:15px;-webkit-border-radius:15px;}
.tel_circle{ position:absolute;top:-1px;left:-1px;width:25px;height:25px;border:1px solid #c8c8c8; background:#fff;border-radius:15px;-webkit-border-radius:15px;}
.tel_box{padding:0 72px 0 85px;}
.tel_style1{ text-indent:10px;}
.tel_circle1{position:absolute;top:-1px;right:-1px;width:25px;height:25px;border:1px solid #c8c8c8; background:#fff;border-radius:15px;-webkit-border-radius:15px;}
.cz_indexbox{padding:0 15px 30px;}
.czindex_xz{padding:24px 0;font-size:32px;}
input.czje_input{border:1px solid #c2c2c2;padding:10px 0;height:60px;color:#f42023;font-family:Arial;font-size:28px;width:100%;border-radius:5px;-webkit-border-radius:5px; text-indent:20px;}
.change_index{padding:0;}
.change_index li:nth-child(3n){margin:12px 10px 0 0;}
.change_index li:nth-child(4n){margin:12px 0 0 0;}
.czindex_con{padding-bottom:20px;}
.cz_listbox{padding:0;}
.cz_listbox .padbox_tit{margin:0 10px;}
.cz_item li{padding:16px 15px;border-bottom:1px solid #d9d9d9;font-size:28px; position:relative;}
.cz_item li:last-child{border:0;}
.czfs_name{margin-left:10px;vertical-align:middle;}
.cz_icon1,.cz_icon2,.cz_icon3,.cz_icon4,.cz_icon5,.cz_icon6,.cz_icon7,.cz_icon8,.cz_icon9{background-image:url(../images/cz_icon.png); background-repeat:no-repeat; background-size:72px auto;display:inline-block;width:72px;height:72px;background-position:0 0; vertical-align:middle;}
.cz_icon10,.cz_icon11,.cz_icon12,.cz_icon13,.cz_icon14,.cz_icon15,.cz_icon16,.cz_icon17,.cz_icon18,.cz_icon19{background-image:url(../images/pay.png); background-repeat:no-repeat; background-size:72px auto;display:inline-block;width:72px;height:72px;background-position:0 0; vertical-align:middle;}
.cz_icon2{background-position:0 -78px;}
.cz_icon3{background-position:0 -156px;}
.cz_icon4{background-position:0 -234px;}
.cz_icon5{background-position:0 -312px;}
.cz_icon6{background-position:0 -390px;}
.cz_icon7{background-position:0 -468px;}
.cz_icon8{background-position:0 -546px;}
.cz_icon9{background-position:0 -624px;}
.cz_icon10{background-position:0 -590px;}
.cz_icon11{background-position:0 -253px;}
.cz_icon12{background-position:0 -760px;}
.cz_icon13{background-position:0 -1097px;}
.cz_icon14{background-position:0 -1266px;}
.cz_icon15{background-position:0 -1435px;}
.cz_icon16{background-position:0 -1519px;}
.cz_icon17{background-position:0 -338px;}
.cz_icon18{background-position:0 -844px;}
.cz_icon19{background-position:0 -1350px;}
.czfs_on{ position:absolute;right:30px;top:25px;width:40px;height:40px;border:1px solid #c6c6c6;border-radius:100%;-webkit-border-radius:100%;}
.cz_item li.select .czfs_on{background-position:0 -260px;}
.header_con .h_return:after, .user_icon, .password_icon, .delete_icon, .yzm_icon, .yzm_sha, .agress_rules .agress_icon, .phone_icon, .password_disappear, .password_appear, .yzm_success, .yzm_error, .record_intro, .suc_icon, .bank_go, .bank_select, .xy_agress, .xy_disagress, .czSuc_icon, .czSb_icon, .cz_item li.select .czfs_on, .det-sel {
background-image: url(../images/main_icon.png);
background-repeat: no-repeat;
background-size: 200px 300px;}

.h10{height:10px; background:#f1f1f1;border-bottom:1px solid #d9d9d9;}
.xg_item li{padding:15px 15px;}
.xg_item li:last-child{border-bottom:1px solid #d9d9d9;}
.xg_item .czfs_name{margin:0;}
.xg_item .czfs_name .bank_hao{font-family:Arial;}
.xg_item .czfs_on{top:17px;}
.yy_item li:first-child{border-bottom:1px solid #d9d9d9;}
.yy_item .czfs_name{ position:absolute; line-height:19px;}
.czfs_name .yy_bank{ font-size:12px;color:#787878;}
.czfs_down{ position:absolute;top:18px;right:20px; width:10px;height:10px;border-left:1px solid #aaa;border-bottom:1px solid #aaa;transform:rotate(-45deg);-webkit-transform:rotate(-45deg); transition:all 0.2s linear;-webkit-transition:all 0.2s linear;}
.czfs_up{transform:rotate(-225deg);-webkit-transform:rotate(-225deg);top:24px;}
.bank_item{background:#fafafa;}

.pusht {margin-top: 1em!important;}

/*form .btn, .form a.btn, .btn, a.btn {width: 100%;padding:20px 0;text-align: center;font-size: 32px;color: #fff;border: 0 none;cursor: pointer;font-family: "Microsoft Yahei";background: #ff4201;-webkit-appearance: none;}*/

.form .input {width: 100%;height:60px;border: 1px solid #ababab;padding: 0 18px;color: #333;font-size:24px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.form p{ line-height:60px; font-size:26px;}
.form li {position: relative;margin-bottom:10px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.cuselect{position: relative;width: 100%;height:60px;}

.cuselect select {-webkit-appearance: none;-moz-appearance: none;-webkit-border-radius: 0;background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f1f1f1));
background: -moz-linear-gradient(top bottom, #fcfcfc,#f1f1f1);padding-left: 0.8em;width: 100%;height:60px;margin-bottom: .1em;border: 1px solid #9e9e9e;font-size:24px;color: #333;
font-family: "Microsoft Yahei";}

.cuselect:after {position: absolute;top: 22px;right: 24px;content: '';width: 10px;height: 10px;border: #6d6d6d solid;border-width: 1.2px 1.2px 0 0;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);}

.formTit {font-size:32px;padding-bottom:12px;}
.formul {border: 1px solid #cecece;box-shadow: 0 1px 0 #dfdfdf;}
.formul li label {float: left;width: auto;color: #666;}
.formul li {min-height:80px;line-height:80px;margin: 0;font-size:26px;padding: 0 20px;border-bottom: 1px solid #cecece;background: #fff;overflow: visible;}
.form {margin: 0 0 12px;width: 100%;}
.formul .link-input {padding: 0 0 0 10px;display: block;height: 80px;line-height: 80px;width: 100%;text-align: left;background-color: #FFF;vertical-align: middle;border: none;font-size: 100%;border-radius: 0;}
.formulbtn li:after{display: block;content: "";width: 16px;height: 26px;margin-right: 20px;background-image: url(../images/ico/arrow.png);background-size: 16px 26px;position: absolute;right: 0;top: 30px;}

